Subject: bug#63731: [PATCH] Support Emoji Variation Sequence 16 (FE0F) where appropriate

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Jun 2023 16:47:22 +0300

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 05 Jun 2023 15:36:52 +0200
> 
> >>>>> On Mon, 05 Jun 2023 16:12:20 +0300, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> This is simple enough to install on emacs-29, I think?
> 
> The main change is in font.c, and looks like this. I think itʼs too
> big for emacs-29 (breaking composition is very easy, itʼs entirely
> possible Iʼve missed a few cases :-) )

Hmm... I though just changing the fontset in fontset.el would be
enough.

OK, so I guess master it is, then.